<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc5210m000" xml:lang="en">
   <Header>
      <Title>Generate Structure and Top Down Budget (tpptc5210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to link project activities
		  to a top down budget version for a selected project. You can also generate the
		  activity budget into a time-phased budget with a version for a selected
		  project. The
		  top down budget data is based on the activity budget.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <List>
            <ListIntro>If the generated budget amount exceeds the existing budget
			 version amount:</ListIntro>
            <ListItem>The contract amount is updated with the total of project
			 contract amount plus extensions.</ListItem>
            <ListItem>If the budget amount remains more than the new contract
			 amount (project contract amount plus extensions), the profit fee is decreased
			 to balance the excess amount.</ListItem>
            <ListItem>If you do not want to update the version amount, you can
			 discontinue the process.</ListItem>
         </List>
      </Note>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000068" role="manual">To use a time-phased budget</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprj.f" OtherIDs="cprj.t">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tc/glossary/glossary#Project_tc" role="glossary">projects</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="vers.f">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>The code that identifies the budget version.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc500.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="incl.amounts">
         <Header>
            <Title>Copy Activity Budget Lines</Title>
         </Header>
         <FuncDesc>If this check box is selected, the
		  activity-budget lines
		  amounts
		  are used
		  to create the top down budget version
		  amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="exceed.budget">
         <Header>
            <Title>If exceeding Budget Version Amount</Title>
         </Header>
         <FuncDesc>If the activity budget amount exceeds the budget version
		  amount, you can do the following:</FuncDesc>
         <AllowedValues>
            <SectionTitle/>
            <Paragraph>
               <Link href="/baanerp/tp/domains/ptc.ctsk" role="domain">Allowed Values</Link>
            </Paragraph>
         </AllowedValues>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This field is enabled only if the <GUIRef href="/baanerp/tp/ptc/tpptc5210m000#incl.amounts" role="manual">Copy Activity Budget Lines</GUIRef> checkbox is selected.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Generate</Title>
         </Header>
         <FuncDesc>Updates
the
		  top down structure and the budget data
		  for the selected range..</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tppdm6800m000">
         <Header>
            <Title>Project Selection</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/tp/pdm/tppdm6800m000" role="session">Project Selection (tppdm6800m000)</GUIRef> session that allows you to select a range of projects
		  based on the defined criteria.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>